authors: Francesca Cini <francescaci@prensilia.com>
depends:
- catkin
- mia_hand_bringup
- mia_hand_description
- mia_hand_driver
- mia_hand_gazebo
- mia_hand_moveit_config
- mia_hand_msgs
- mia_hand_ros_control
description: ROS packages to use Mia Hand with ROS tools and ROS control.
license: BSD
maintainer_status: maintained
maintainers: Andrea Burani <andreabu@prensilia.com>, Francesca Cini <francescaci@prensilia.com>
package_type: metapackage
packages:
- mia_hand_bringup
- mia_hand_description
- mia_hand_driver
- mia_hand_gazebo
- mia_hand_moveit_config
- mia_hand_msgs
- mia_hand_ros_control
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__mia_hand_ros_pkgs__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__mia_hand_ros_pkgs__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__mia_hand_ros_pkgs__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__mia_hand_ros_pkgs__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__mia_hand_ros_pkgs__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__mia_hand_ros_pkgs__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__mia_hand_ros_pkgs__ubuntu_focal_arm64__binary
repo_name: mia_hand_ros_pkgs
timestamp: 1643715153.8404555
url: https://wiki.ros.org/mia_hand_ros_pkgs
